Subject: New Reply Received - Hello max fashion, I haven't received my ordered items and I want to travel somewhere in 30 minutes Time.
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 19 Jun 2022 18:51:58 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Hello max fashion, I haven't received my ordered items and I want to travel somewhere in 30 minutes Time.  Ticket comment <div dir="auto">Yes, I have received it.<br><br><div>carolg</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jun 19, 2022, 21:20 Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4512606</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Caroline,</div>
<div><br></div>
<div>
<span>Thank you for contacting us and giving us the opportunity to serve you.</span><br><span dir="ltr">​</span><br><span dir="ltr">We are really sorry if it took longer than usual to get back to you.<br><br></span>
</div>
<div>
<span dir="ltr">We have checked and would like to inform you that your orders No. (4674530377) and (4674536224) has been delivered with the date (18/06/2022) at (4:33 pm).</span><br><br><span dir="ltr">We hope that the products you received have been to your liking.</span>
</div>
<div><br></div>
<div><span>Feel free to contact us for further assistance.</span></div>
<div><br></div>
<div><span dir="ltr">Your Friends,</span></div>
<div dir="ltr">The Support Team.</div>
</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4512606